## node-depd 0.3.0

=== debian/changelog ===
node-depd (0.3.0-1) unstable; urgency=low

  * Initial release (Closes: #753015)

 -- Andrew Kelley <superjoe30@gmail.com>  Sun, 06 Jul 2014 17:07:39 +0200
