=== debian/control ===
Source: node-depd
Section: web
Priority: extra
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Andrew Kelley <superjoe30@gmail.com>
Build-Depends:
 debhelper (>= 8)
 , dh-buildinfo
 , mocha
 , node-should
 , nodejs
Standards-Version: 3.9.5
Homepage: https://github.com/dougwilson/nodejs-depd
Vcs-Git: git://anonscm.debian.org/pkg-javascript/node-depd.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-javascript/node-depd.git
XS-Testsuite: autopkgtest

Package: node-depd
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: mark a function or property as deprecated - Node.js module
 This module goes above and beyond with deprecation warnings by introspecting
 the call stack (but only the bits that it is interested in).
 .
 Instead of just warning on the first invocation of a deprecated function and
 never again, this module will warn on the first invocation of a deprecated
 function per unique call site, making it ideal to alert users of all
 deprecated uses across the code base, rather than just whatever happens to
 execute first.
 .
 The deprecation warnings from this module also include the file and line
 information for the call into the module that the deprecated function was in.
 .
 Node.js is an event-based server-side JavaScript engine.
