=== debian/watch ===
version=3
opts=\
dversionmangle=s/\?(debian|dfsg|ds|deb)\d*$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-depd-$1.tar.gz/ \
 https://github.com/dougwilson/nodejs-depd/tags .*/archive/v?([\d\.]+).tar.gz
