## node-depd 1.0.0

=== debian/changelog ===
node-depd (1.0.0-1) unstable; urgency=low

  * New upstream release
  * Bump standards version
  * Add lib to install

 -- Andrew Kelley <superjoe30@gmail.com>  Sat, 11 Oct 2014 21:43:00 +0200

node-depd (0.4.4-1) unstable; urgency=low

  * Update to upstream 0.4.4
  * Simpler autopkgtest
  * Remove commented out junk in rules

 -- Andrew Kelley <superjoe30@gmail.com>  Fri, 12 Sep 2014 18:01:25 +0200
