=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  , mocha
  , node-should
  , nodejs
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: https://github.com/dougwilson/nodejs-depd
 Vcs-Git: git://anonscm.debian.org/pkg-javascript/node-depd.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-javascript/node-depd.git
