=== debian/rules ===
--- 
+++ 
@@ -7,12 +7,8 @@
 %:
 	dh $@
 
-#override_dh_auto_build:
-
 override_dh_auto_test:
 	mocha --reporter spec --bail --require should test/
 
 override_dh_installchangelogs:
 	dh_installchangelogs -k History.md
-
-
