=== debian/tests/control ===
Test-Command: nodejs -e "require('"'"'depd'"'"');"
Depends: @
