## node-depd 1.1.1

=== debian/changelog ===
node-depd (1.1.1-1ubuntu1) bionic; urgency=medium

  * Fix quoting for autopkgtest >= 5.2

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 27 Mar 2018 17:09:20 +0000

node-depd (1.1.1-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Run mocha as autopkgtest as well

 -- Pirate Praveen <praveen@debian.org>  Sat, 02 Sep 2017 10:03:30 +0530

node-depd (1.0.1-1) unstable; urgency=medium

  * Import upstream version 1.0.1.

 -- Andrew Kelley <superjoe30@gmail.com>  Sat, 16 May 2015 23:11:34 +0000
