=== debian/control ===
--- 
+++ 
@@ -1,19 +1,20 @@
 Source: node-depd
 Section: web
 Priority: extra
-Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Andrew Kelley <superjoe30@gmail.com>
 Build-Depends:
- debhelper (>= 8)
+ debhelper (>= 10~)
  , dh-buildinfo
  , mocha
  , node-should
  , nodejs
-Standards-Version: 3.9.6
+Standards-Version: 4.1.0
 Homepage: https://github.com/dougwilson/nodejs-depd
-Vcs-Git: git://anonscm.debian.org/pkg-javascript/node-depd.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-javascript/node-depd.git
-XS-Testsuite: autopkgtest
+Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-depd.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-depd.git
+Testsuite: autopkgtest
 
 Package: node-depd
 Architecture: all
