=== debian/tests/control ===
Test-Command: nodejs -e "require('depd');"
Depends: @

Test-Command: mocha --reporter spec --bail --require should test/
Depends: @, mocha, node-should
