## node-depd 1.1.2

=== debian/changelog ===
node-depd (1.1.2-1) unstable; urgency=medium

  * Team upload
  * New upstream version
  * Move to salsa
  * Bump compat and policy (no changes)
  * Do not use eval prefer function constructor.

 -- Bastien Roucariès <rouca@debian.org>  Mon, 14 May 2018 13:52:53 +0200
