=== debian/control ===
--- 
+++ 
@@ -1,20 +1,18 @@
 Source: node-depd
-Section: web
-Priority: extra
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
+Section: javascript
+Priority: optional
+Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Andrew Kelley <superjoe30@gmail.com>
 Build-Depends:
- debhelper (>= 10~)
+ debhelper (>= 11)
  , dh-buildinfo
- , mocha
- , node-should
+ , mocha (>= 4) <!nocheck>
+ , node-should <!nocheck>
  , nodejs
-Standards-Version: 4.1.0
+Standards-Version: 4.1.4
 Homepage: https://github.com/dougwilson/nodejs-depd
-Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-depd.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-depd.git
-Testsuite: autopkgtest
+Vcs-Git: https://salsa.debian.org/js-team/node-depd.git
+Vcs-Browser: https://salsa.debian.org/js-team/node-depd
 
 Package: node-depd
 Architecture: all
