=== debian/rules ===
--- 
+++ 
@@ -8,7 +8,14 @@
 	dh $@
 
 override_dh_auto_test:
+ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS) $(DEB_BUILD_PROFILES)))
 	mocha --reporter spec --bail --require should test/
+else
+	@echo '**********************************************************'
+	@echo 'Skip test suite                                           '
+	@echo '**********************************************************'
+endif
+
 
 override_dh_installchangelogs:
 	dh_installchangelogs -k History.md
