=== debian/tests/control ===
Test-Command: node -e "require('depd');"
Depends: @, nodejs (>= 6)

Test-Command: mocha --reporter spec --bail --require should test/
Depends: @, mocha, node-should
