## node-depd 2.0.0

=== debian/changelog ===
node-depd (2.0.0-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove MIA uploader Andrew Kelley <superjoe30@gmail.com>. Closes: #909870

  [ Yadd ]
  * Bump debhelper compatibility level to 13
  * Update standards version to 4.6.0, no changes needed.
  * Modernize debian/watch
    * Fix GitHub tags regex
    * Use dh-sequence-nodejs
    * Fix filenamemangle
  * Drop dependency to nodejs
  * Add myself to uploaders list

 -- Yadd <yadd@debian.org>  Tue, 09 Nov 2021 16:36:31 +0100

node-depd (2.0.0-1) unstable; urgency=medium

  * Team Upload.
  * New upstream version 2.0.0
  * Switch to pkg-js-tools (Closes: #952341)
  * Remove un-needed patch
  * Add upstream/metadata
  * Drop compat, switch to debhelper-compat
  * Add "Rules-Requires-Root:no"
  * Bump standards version to 4.5.0

 -- Nilesh Patra <npatra974@gmail.com>  Mon, 24 Feb 2020 16:20:39 +0530
