=== debian/control ===
--- 
+++ 
@@ -2,23 +2,25 @@
 Section: javascript
 Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
-Uploaders: Andrew Kelley <superjoe30@gmail.com>
+Uploaders: Yadd <yadd@debian.org>
+Testsuite: autopkgtest-pkg-nodejs
 Build-Depends:
- debhelper (>= 11)
- , dh-buildinfo
- , mocha (>= 4) <!nocheck>
+ debhelper-compat (= 13)
+ , mocha <!nocheck>
  , node-should <!nocheck>
- , nodejs
-Standards-Version: 4.1.4
+ , node-safe-buffer
+ , node-uid-safe
+ , dh-sequence-nodejs
+Standards-Version: 4.6.0
 Homepage: https://github.com/dougwilson/nodejs-depd
 Vcs-Git: https://salsa.debian.org/js-team/node-depd.git
 Vcs-Browser: https://salsa.debian.org/js-team/node-depd
+Rules-Requires-Root: no
 
 Package: node-depd
 Architecture: all
-Depends:
- ${misc:Depends}
- , nodejs
+Depends: ${misc:Depends}
+Multi-Arch: foreign
 Description: mark a function or property as deprecated - Node.js module
  This module goes above and beyond with deprecation warnings by introspecting
  the call stack (but only the bits that it is interested in).
